uuid: 6f5621b8-ba93-463c-9b30-cec0a20f4251
langcode: es
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - profile
_core:
  default_config_hash: jjClImKlBhvh__KZnX6YkW_Kc1yZvqXODbUHt30A8z4
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: 'entity:publish_action:profile'
configuration: {  }
